Package Details: saga-gis 7.5.0-2

Git Clone URL: https://aur.archlinux.org/saga-gis.git (read-only, click to copy)
Package Base: saga-gis
Description: A Geographic Information System (GIS) software with immense capabilities for geodata processing and analysis.
Upstream URL: http://www.saga-gis.org
Keywords: GeoSpatial GIS
Licenses: GPL3
Submitter: None
Maintainer: geosam
Last Packager: geosam
Votes: 11
Popularity: 0.000000
First Submitted: 2007-07-16 01:57
Last Updated: 2020-01-09 21:45

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 Next › Last »

midraed commented on 2016-02-04 23:13

add webkitgtk2 as dependency. Update to 2.2.3.
md5sums for 2.2.3 should be:
md5sums=('c045896dc99cd0e0c5a5fff75af56993')

kikislater commented on 2016-01-11 22:55

Work fine with sergey modif

sergey.orloff commented on 2015-12-25 08:00

In PKGBUILD replase
md5sums=('b288ec3c695a889733aa7f6b9999ae1c') on
md5sums=('092f2cce3e28f9e2acd31e88aea23bcd')
then installed without problems.

sergey.orloff commented on 2015-12-25 05:39

==> Проверка исходных файлов с помощью md5sums...
saga_2.2.1.tar.gz ... СБОЙ
==> ОШИБКА: Один или более файлов не прошли проверку целостности!
==> ОШИБКА: Makepkg не смог собрать saga-gis.

qs9rx commented on 2015-11-05 20:34

==> Validating source files with md5sums...
saga_2.2.1.tar.gz ... FAILED

2.2.2 is out anyways though. :)

geosam commented on 2015-02-26 13:53

Thanks @Alister.Hood, all changes were made.

geosam commented on 2015-02-26 13:21

@apinhal, verifying the Web site SAGA GIS [1], the supported version of LibLAs is 1.2 and the current version is 1.8 [2].

You could compile an old version of libLAS, but could present some problems with some packages like GRASS GIS.

[1] http://sourceforge.net/p/saga-gis/discussion/354013/thread/823cbde1/#c730
[2] https://aur.archlinux.org/packages/liblas/

apinhal commented on 2015-02-12 18:55

Or add cmake-gui

Thanks

apinhal commented on 2015-02-12 11:35

Is it possible to add the libLAS support on SAGA GIS?

http://dominoc925.blogspot.pt/2011/08/display-information-about-las-file-in.html


Thanks

apinhal commented on 2015-02-12 11:35

Is it possible to add the libLAS support on SAGA GIS?

http://dominoc925.blogspot.pt/2011/08/display-information-about-las-file-in.html